.calendly-badge-widget,
.calendly-badge-widget *,
.calendly-inline-widget,
.calendly-inline-widget *,
.calendly-overlay,
.calendly-overlay * {
    font-size:16px;
    line-height:1.2em;
}

.calendly-badge-widget iframe,
.calendly-inline-widget iframe,
.calendly-overlay iframe {
    display:inline;
    height:100%;
    width:100%;
}

.calendly-popup-content {
    position:relative;
}

.calendly-popup-content.calendly-mobile {
    -webkit-overflow-scrolling:touch;
    overflow-y:auto;
}

.calendly-overlay {
    background-color:#a5a5a5;
    background-color:rgba(31,31,31,.4);
    bottom:0;
    left:0;
    overflow:hidden;
    position:fixed;
    right:0;
    top:0;
    z-index:9999;
}

.calendly-overlay .calendly-close-overlay {
    bottom:0;
    left:0;
    position:absolute;
    right:0;
    top:0;
}

.calendly-overlay .calendly-popup {
    box-sizing:border-box;
    height:90%;
    left:50%;
    max-height:700px!important;
    max-width:1000px;
    min-width:900px;
    position:absolute;
    top:50%;
    transform:translateY(-50%) translateX(-50%);
    width:80%;
}

@media (max-width:975px) {
    .calendly-overlay .calendly-popup {
        bottom:0;
        height:auto;
        left:0;
        max-height:none;
        min-width:0;
        position:fixed;
        right:0;
        top:50px;
        transform:none;
        width:100%;
    }
}

.calendly-overlay .calendly-popup .calendly-popup-content {
    height:100%;
}

.calendly-overlay .calendly-popup-close {
    background:url(/assets/external/close-icon.svg) no-repeat;
    background-size:contain;
    color:#fff;
    cursor:pointer;
    height:19px;
    position:absolute;
    right:25px;
    top:25px;
    width:19px;
}

@media (max-width:975px) {
    .calendly-overlay .calendly-popup-close {
        right:15px;
        top:15px;
    }
}


/* CHANGED: Calendly button moved to LEFT */
.calendly-badge-widget {
    bottom:15px;
    left:20px;
    right:auto;
    position:fixed;
    z-index:9998;
}


.calendly-badge-widget .calendly-badge-content {
    border-radius:25px;
    box-shadow:0 2px 5px rgba(0,0,0,.25);
    color:#fff;
    cursor:pointer;
    display:table-cell;
    font-family:sans-serif;
    font-size:14px;
    font-weight:700;
    height:45px;
    padding:0 30px;
    text-align:center;
    vertical-align:middle;
    width:auto;
}

.calendly-badge-widget .calendly-badge-content.calendly-white {
    color:#666a73;
}

.calendly-badge-widget .calendly-badge-content span {
    display:block;
    font-size:12px;
}


.calendly-spinner {
    left:0;
    position:absolute;
    right:0;
    text-align:center;
    top:50%;
    transform:translateY(-50%);
    z-index:-1;
}

.calendly-spinner>div {
    animation:calendly-bouncedelay 1.4s ease-in-out infinite;
    animation-fill-mode:both;
    background-color:#e1e1e1;
    border-radius:50%;
    display:inline-block;
    height:18px;
    vertical-align:middle;
    width:18px;
}

.calendly-spinner .calendly-bounce1 {
    animation-delay:-.32s;
}

.calendly-spinner .calendly-bounce2 {
    animation-delay:-.16s;
}

@keyframes calendly-bouncedelay {
    0%,80%,to {
        transform:scale(0);
    }

    40% {
        transform:scale(1);
    }
}